<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>function</title>
    <script src="js/example01.js"></script>
</head>
<body>

    <script>

        let a = 10;
        let b = 5;

        let m = multiply(a, b);
        let s = sum(a, b);

        console.log('multiply == ', m);
        console.log('Sum ==', s);
        console.log('Sum == ', numInStr('Прошу протестировать мой код не мене 4 раз с 4-мя подходами', 4));

        console.log('diff ==' , diff (10, 8));

        console.log('Hockey ==', hockey (prompt('введите количество ударов'), prompt('введите количество голов') ));
    </script>
</body>
</html>